/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_menu_wrap_outer {float: left;}
.phone {float: right;margin-top: 10px;}
.phone img {width: 30px;margin-right: 5px;}
#s5_bottom_row1_inner .s5_float_left .module_round_box_outer, #s5_bottom_row2_inner .s5_float_left .module_round_box_outer, #s5_bottom_row3_inner .s5_float_left .module_round_box_outer {margin: 10px;}
#s5_bottom_row1_inner .s5_float_left .module_round_box_outer iframe, #s5_bottom_row2_inner .s5_float_left .module_round_box_outer iframe, #s5_bottom_row3_inner .s5_float_left .module_round_box_outer iframe {width: 100% !important;}
#s5_bottom_row1_area2, #s5_bottom_row2_area2, #s5_bottom_row3_area2 {padding: 0;}
#s5_pos_bottom_row3_1 {width: 33% !important;}
#s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap {margin-left: 0;}
.progress_bar h5 {color: #FFF;}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	.phone div span {font-size: 14pt !important;}
}
@media only screen and (min-width: 992px) and (max-width: 1099px) {
	#s5_nav li {margin-left: 8px;}
	.phone {font-size: 11pt;}
	.phone img {margin-right: 2px;}
	.phone div span {font-size: 12pt !important;}
}
@media only screen and (min-width: 901px) and (max-width: 991px) {
	#s5_nav li {margin-left: 8px;}
	#s5_nav li a {font-size: 12px;}
	.phone {font-size: 9pt;}
	.phone img {margin-right: 2px;}
	.phone div span {font-size: 10pt !important;}
}
@media only screen and (min-width: 320px) and (max-width: 900px) {
	#s5_logo_wrap {margin: 0;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#s5_bottom_row1_inner .s5_float_left, #s5_bottom_row2_inner .s5_float_left, #s5_bottom_row3_inner .s5_float_left {width: 100% !important;} 
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#s5_responsive_menu_button {position: relative;z-index: 9999;}
	#s5_logo_wrap {width: 100%;margin-top: -40px;z-index: 0;text-align: center;}
	.phone {width: 100%;text-align: center;}
	.phone div {text-align: center !important;}
}